Commit 0c1fb862 authored by Olivier Richard's avatar Olivier Richard
Browse files

Set minimal version for Boost to 1.58

parent 4f119f60
......@@ -50,7 +50,7 @@ find_package(SimGrid REQUIRED)
include_directories(${SIMGRID_INCLUDE_DIR})
## Boost dependency
find_package(Boost 1.48 REQUIRED COMPONENTS system filesystem)
find_package(Boost 1.58 REQUIRED COMPONENTS system filesystem)
include_directories(${Boost_INCLUDE_DIR})
## Rapidjson dependency
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment